<ion-view view-title="">
  <!-- do you want padding? -->
  <ion-content class="pregunta5">

    <div class="uppercase ff-helvetica fs2 form-title azul">
      PREGUNTAS ACERCA DEL NOMINADO
    </div>

    <form class="list form padding" ng-submit="ctrl.siguiente('main.pregunta6')">
      <div class="item item-divider">
        <p><b>¿Por qué cree que el nominado puede ser uno de los MEJORES LÍDERES DE COLOMBIA 2015-2016?</b> <br><b>{{longpMejor}} caracteres</b> (ej. María Roa, como presidente del Sindicato de Empleadas Domésticas, logró visibilizar la problemática de esta
          población e impulsar la protección legal de sus derechos laborales)</p>
        <label for="" class="item item-input">
          <textarea maxlength="250" name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.porquemejor" required></textarea>
        </label>
      </div>

      <button type="submit" class="button button-full  icon-right ion-chevron-right fs1 ff-helvetica button-siguiente">
        Siguiente
      </button>
    </form>

  </ion-content>
</ion-view>